1

torsdag, 27. december 2007, 01:49


Hey jeg ville høre om der var nogle herinde der kunne fortælle mig om dette problem.
jeg har lige fået lord of the rings battle for middle-earth II the rise of the witch king .. men når jeg installere vil den ikke installeres . skal man bruge noget mere før man kan spille det eller hvad?

på forhånd tak


2

mandag, 31. december 2007, 14:45


Du skal installere The Lord of the Rings: The Battle for Middle Earth først, da rise of the witch king er en expansion :)

Dell 27'' UltraSharp U2711 IPS Panel
CM Storm Sniper Black Edition
Core i7 2600K Sandy Bridge ( 8 MB )
ASRock P67 Extreme6 Sandy Bridge (P67 EXTREME6)
EVGA GeForce GTX 780 Ti SC ACX - 3GB
Corsair Hydro H100i Extreme Performance
Corsair Dominator P DDR3-1600 DC - 16GBWestern Digital 2000 GB harddisk
Asus Xonar DX
Samsung SH-B123L DVD±RW Black
Corsair er 256GB SSD Nova Series

Nyeste Videoer og Trailers

Partner sider
Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.